<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="img/ico/logopoke.jpg">
    <link rel="apple-touch-icon" href="img/ico/logopoke.jpg">

    <title>Pokédex - Le site qui vous permet de rechercher et trier facilement les pokémons</title>

 <!-- Bootstrap CSS -->
 <link href='https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css' rel='stylesheet'>
 <link href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css' rel='stylesheet'>
 <script type='text/javascript' src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
 <!-- Custom CSS -->
 <link href="css/styles.css" rel="stylesheet">


  </head>
  <body>
    <div>
        <div class="header-blue">
            <nav class="navbar navbar-light navbar-expand-md navigation-clean-search">
                <div class="container-fluid"><a class="navbar-brand" href="accueil.html">POKEDEX</a><button data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navcol-1">
                        <ul class="nav navbar-nav">
                            <li class="nav-item" role="presentation"><a class="nav-link" href="ajouter.html">Ajouter</a></li>
                            <li class="nav-item dropdown"><a class="dropdown-toggle nav-link" data-toggle="dropdown" aria-expanded="false" href="#">Trier</a>
                                <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="trier.html">Legendaire</a><a class="dropdown-item" role="presentation" href="trier.html">Type</a><a class="dropdown-item" role="presentation" href="trier.html">Vitesse</a></div>
                            </li>
                            <li class="nav-item" role="presentation"><a class="nav-link" href="supprimer.html">Supprimer</a></li>
                        </ul>
                        
                        <form class="form-inline mr-auto" target="_self">
                            <div class="form-group"><label for="search-field"><i class="fa fa-search text-white"></i></label><input class="form-control search-field" type="search" id="search-field" name="search"></div>
                        </form> <div class="log"><span class="navbar-text"> <a class="login" href="#">Log In</a></span><a class="btn btn-light action-button" role="button" href="#">Signup</a></div>
                      
                    </div>
                </div>
            </nav>
        </div>
    </div>
    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="img/bg/bg1.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h5>Trier vos pokémons !!!</h5>
              <p>Par Légendaire, type, poids ...</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/bg/bg2.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h5>Ajouter vos pokémons à votre Team</h5>
              <p>Artikodin, Pikachu ou même Mewto vous pouvez les ajouter à votre team</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/bg/bg3.jpg" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
              <h5>Supprimer vos pokémons !!!</h5>
              <p>Si un pokémon ne vous plait plus</p>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
  
      <section class="white-bg">
        <div class="section-inner masonry-portfolio container demo-selector" data-masonry-cols="4">
            <div>
                <div>
                    <ul class="masonry-portfolio-items isotope list-unstyled">
                        <li class="col-sm-3 col-xs-6 masonry-portfolio-item apps isotope-item mb30">
                            <div class="hover-item">
                                <img src="assets/img/homepages/agency-1.jpg" class="img-responsive smoothie" alt="">
                                <div class="overlay-item-caption smoothie"></div>
                                <div class="hover-item-caption smoothie">
                                    <div class="vertical-center smoothie">
                                        <h3 class="smoothie mb30"><a href="index-agency-1.html" title="view project">Agency 1</a></h3>
                                        <a href="index-agency-1.html" class="smoothie btn btn-primary">View</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>


    <div id="search_pokemon">
        <nav>
            <h4>TYPE</h4>
            <a class="cat" href="#">
                <h5 class="select">Tous</h5>
            </a>
            <a class="cat" href="#">
                <h5>Eau</h5>
            </a>
            <a class="cat" href="#">
                <h5>Feu</h5>
            </a>
            <a class="cat" href="#">
                <h5>electrique</h5>
            </a>
            <a class="cat" href="#">
                <h5>terre</h5>
            </a>
            <a class="cat" href="#">
                <h5>Légendaire</h5>
            </a>
        </nav>
    </div>

        <div class="filtres">
            <div id="niveau">
                <h6>niveau :</h6><input type="number" min=20 max=300 size=11>
            </div>
            <div id="nomPok">
                <h6>Nom :</h6><input type="textarea" placeholder="Nom" size=11></p>
            </div>
        </div>
        
        <br>
        <br>
        <br>
        
        <div class="valider">
            <button class="bouton-recherche2" type="submit">
                <img src="C:\Users\adm\Desktop\PROJET FLASK\projetflask\Boostrap\assets\img" id="img_loupe" alt="Bouton de recherche"/>
            </button>
        </div>






    

    <div id="footer-wrapper" class="footer-image-bg">
        <section class="transparent-wrapper">
            <div class="section-inner">
                <div class="container">
                   
            </div>
        </section>

        <footer class="white-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 text-left match-height">
                        <ul class="list-inline social-links wow">

                    </div>

                    <div class="col-md-6 text-right match-height">
                        <div class="vertical-center">
                            <span class="copyright">Copyright 2021. Bryan Jeannot; Gabriel Briziou; Enes Yildiz</span>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script type='text/javascript' src='https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js'></script>
  </body>
</html>
